#include <unistd.h>

int	ft_str_is_printable(char *str);

void	ft_putchar(char c)
{
	write(1, &c, 1);
}

int	main(void)
{
	ft_putchar(ft_str_is_printable(" ")+48);
	ft_putchar(ft_str_is_printable("\n")+48);
	ft_putchar(ft_str_is_printable("~")+48);
	ft_putchar(ft_str_is_printable("\b")+48);
	ft_putchar(ft_str_is_printable("")+48);
}
